Subject: Pro-Portfolio - video series

From: Innovative Woodworking Plans <[email-masked]>
Date: Wed, 24 Sep 2014 11:13:40 -0700

The WoodWorking Whisperer
DIY Edition Post

With everyone saying how how you can do-it-yourself, where do you start?
Don't fret, We've dedicated the September issue to DIY Enthusiasts. 

Below you'll find:

- 16,000+ Blueprints - http://www.seedsab.com/plans/diy/sep.index
- 3D Plans
- Tool Guide
- Access to expert advice

[ Access granted to Krb-wg-archive ]
RefId - 34-7r2358

End further notifications
 - or write A3 Reports
1464 HIGHWAY A PHELPS, WI 54554
I am visiting Germany in August for the first time (two trips in August - first a 7-day trip covering Munich, Stuttgart, Hamburg and Berlin, then a weekend trip to Dortmund).

I read something in several guideboks that struck me as a bit odd - that when Germans enter a shop or restaurant, they greet everyone in the establishment, and they say goodbye when they leave.

Is this correct? Are tourists expected to do this as well?
I'm a newbie to German and am trying to listen to German whenever I can. I figured I'd find a  radio station on the internet, record a couple of hours, and play it in the car.
Much to my dismay, I'm hearing many of the same  songs I hear on my local radios stations. It seems to be really hard to find German talk radio and/or German music.
1. So why is so much music in English? Do local stations in Germany (as opposed to internet stations) really play that much American music?
2. Where can I find German talk radio?
 Whisperlite uses gas and is a great stove for boiling water, but it has one setting - blowtorch. If you need to simmer something you really have to pay attention. There is a way to get a low flame by partially pumping it, but it takes a little practice. 

The  also takes some practice to light. If you screw up, you might set your beard on fire. But once you have it down its a great stove. Durable, stable, light and compact stove. 

1 Coleman Peak 1 multi fuel (gas, kerosene). A fairly bulky and heavy stove. The tank is attached to the stove, which I don't like. It does have an adjustable flame for simmering. It is easy to light, just pump, turn the valve and strike a match, but it has a tendancy to leak and I've had flames shooting out of the side of the thing, melting the plastic feet. Not super stable either I rarely use this one.